<resources>
    <string name="app_name">Color Keyboard</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">Recommend</string>
    <string name="recommended">Recommendation</string>
    <string name="open_str">Activate Color Keyboard to enable more functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <string name="tv_skins">Theme</string>
    <string name="tv_like">Favorite</string>
    <string name="see_all">See All</string>
    <string name="no_like">You haven not added any favorite Theme yet</string>
    <string name="apply_now">Apply Now</string>
</resources>